.title_l {  font-size: 26px; font-weight: bold}
.title_m {  font-size: 18px; font-weight: bold; line-height: 120%}
.title_s {  font-size: 14px; font-weight: bold; line-height: 120%}
.midashi{  font-size: 16px; line-height: 120%; font-weight: normal;}
.honbun120 {  font-size: 13px; line-height: 120%; font-weight: normal;}
.honbun140 { font-size: 13px; line-height: 140%; font-weight: normal;}
.honbun0 { font-size: 13px; line-height: normal; font-weight: normal;}

.cap {  font-size: 12px}
.cap_s {  font-size: 10px}
.sup {  font-size: 8px}

.ntitle {  font-size: 26px; font-weight: bold; color: #330099; line-height: 120%;}
.ntitle_s {  font-size: 13px; font-weight: bold; color: #330099; line-height: 120%;}
.customer_photo {  font-size: 12px; line-height: 120%;}
.customer_add { font-size: 12px; line-height: 120%;}
.customer_name {  font-size: 18px; color: #000000; font-weight: bold; line-height: 120%;}
.honbun {  font-size: 13px; line-height: 125%;}
.honbun2 {  font-size: 14px; line-height: 130%;}
.honbun3 {  font-size: 11px; line-height:115%;}
.navi {  font-size: 12px; line-height: 120%; color: #000000; text-decoration: none;
.sub_title {  font-size: 14px; line-height: 120%; font-weight: bold;}
.system_s {  font-size: 13px; font-weight: bold; color: #330099; line-height: 120%;}
.shohin_name {  font-size: 16px; font-weight: bold;}
.url {  font-size: 12px; font-weight: normal; color: #000000; line-height: 120%;}
.word_title {  font-size: 14px; line-height: 100%; color: #CC0000; font-weight: bold;}
.p:active {  text-decoration: none;}
.p:hover {  text-decoration: underline; color: #0000cc}
.p:visited {  text-decoration: none;}